Bug 1285438

Summary: perl-String-Compare-ConstantTime-0.311 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-String-Compare-ConstantTimeAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-String-Compare-ConstantTime-0.311-1.fc24 perl-String-Compare-ConstantTime-0.311-1.fc23 perl-String-Compare-ConstantTime-0.311-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-03 20:20:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 0.311 (#1285438) none

Description Upstream Release Monitoring 2015-11-25 15:24:44 UTC
Latest upstream release: 0.311
Current version/release in rawhide: 0.310-3.fc23
URL: http://search.cpan.org/dist/String-Compare-ConstantTime/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-25 15:24:53 UTC
Created attachment 1098873 [details]
[patch] Update to 0.311 (#1285438)

Comment 2 Upstream Release Monitoring 2015-11-25 15:31:35 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11978540

Comment 3 Petr Pisar 2015-11-25 15:47:22 UTC
Bug fix release suitable for Fedora >= 22.

Comment 4 Upstream Release Monitoring 2015-11-25 15:56:03 UTC
ppisar's perl-String-Compare-ConstantTime-0.311-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701495

Comment 5 Fedora Update System 2015-11-25 15:58:12 UTC
perl-String-Compare-ConstantTime-0.311-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e72b41b94e

Comment 6 Fedora Update System 2015-11-25 16:00:21 UTC
perl-String-Compare-ConstantTime-0.311-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0452330176

Comment 7 Fedora Update System 2015-11-26 02:24:32 UTC
perl-String-Compare-ConstantTime-0.311-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-String-Compare-ConstantTime'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0452330176

Comment 8 Fedora Update System 2015-11-26 02:53:14 UTC
perl-String-Compare-ConstantTime-0.311-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-String-Compare-ConstantTime'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e72b41b94e

Comment 9 Fedora Update System 2015-12-03 20:20:44 UTC
perl-String-Compare-ConstantTime-0.311-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-12-03 22:48:29 UTC
perl-String-Compare-ConstantTime-0.311-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.